.zoneMain{
padding-right:0px !important;
}

.zoneSidebar{
display:none;
}

#idFooterPoweredByContainer {
    text-align: center;
    padding-bottom: 10px;
}
.formTitle {
  Volunteer Form;
}

#idFooterPoweredByWA{
    color: #bec0c0;
}

#idFooterPoweredByWA a{
    color: #bec0c0 !important;
    text-decoration-line: none;
}

.navigationOuterContainer input.nextButton  {
    position: relative;
    background: #000000;
}

#FunctionalBlock1_ctl00_prev.backLink {
    text-decoration: none;
    color: #000000;
}

#FunctionalBlock1_ctl00_subscribeButton.nextButton {
   background: #199ba2;
}

#id_Footer {
   background-color:#4d237d !important;
}


.zoneWAbranding {
	margin: 0px !important;
        text-align: center;
}

#idInfoContainer {
    background-color: #ffffff;
}

#idCaptionContainer0 {
    background-color: #bfd7ec;

}
.WABannerStickyBottom {
    background: #089ba4;
    color: #FFFFFF;
}

.WABannerStickyBottom .WABannerTable .WABannerTd .WABannerButton {
    background: #453179 !important;
    color: #FFFFFF !important;
}
.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
}
#socialLoginContainer, #idSocialLoginContainer {
    display: none;
}
.WaGadgetSocialProfile img {
	display: inline-block;
	vertical-align: center;
	border: 0;
}


/* #Horizonal Menu Home Page Formatting
================================================== */
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a{
   color:#ffffff !important;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .menuInner ul ul li>.item>a{
   color: #ffffff;
   border-bottom: 2px solid rgba(255,255,255,0.2);
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle001 .stickyMenu.active {
    left: 0;
    z-index: 1000;
    width: 100% !important;
    padding-left: 50px;
    background:  #502a7c;
    box-sizing: border-box;
    border: 0px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Background Dropdown Screen Main Page
================================================== */
.WaGadgetMenuHorizontal .menuInner ul ul{
    background: rgba(0,0,0,0.4) !important;
    color: #ffffff !important;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);
    border: transparent !important;
}

.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a:hover{
background: #502a7c !important;
color: #ffffff !important;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .stickyMenu.active {
	background: #502a7c !important;
	padding-left: 50px;
        width: 100% !important;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        border: 0px !important;
}

/* Background Dropdown Screen Secondary Pages
================================================== */
.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul.secondLevel {
   background-color: rgba(255,255,255,0.8);
   border: 0px !important;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner ul ul li>.item>a{
   color: #ffffff;
   border-bottom: 2px solid rgba(255,255,255,0.2);
}

*/ Mobile SubMenu */
.WaGadgetMobilePanel .mobilePanel .menuInner ul ul {
	background-color: ##199ba2!important;

}

.WaGadgetFirst WaGadgetCustomHTML  gadgetStyleNone {
   background-color:transparent !important;
}


.quotedText {
    border-left: 4px solid #199ba2;
}

.hr2 {
    display: block;
    unicode-bidi: isolate;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-inline-start: auto;
    margin-inline-end: auto;
    overflow: hidden;
    border-style: inset;
    border-width: 0.75px;
    color: #4d237d;
}

/* Mobile Menu Top Bar */
.WaGadgetMobilePanel .mobilePanel {
    background: #4d237d;
}


/* Mobile Menu Button */

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:active, .WaGadgetMobilePanel .mobilePanel .mobilePanelButton.active {
    background: #199ba2;
    color: #ffffff; 
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:hover {
    background: #000000;
    color: white;
}

.zoneSidebar{
display:none;
padding: none;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel>li.sel>.item>a {
    color: #199ba2;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel {
    background: #199ba2;

}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel>li.sel>.item>a {
    color: #ffffff;
}
.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li>.item>a {
    position: relative;
    color: black;
    background-color:#199BA2 !important;
    border: 0px;
}

.buttoncurve {border-radius: 4px;}

a {
    color: #4d237d;
    text-decoration: none;
}
.theme-background-color-purple {
    background-color: #4d237d;
    background-image: radial-gradient(circle farthest-side at center bottom,#000000;,#00000c 125%);
    color: #fff;
}

.WaGadgetAuthorizationRequired .loginPageTable input.loginButton {
    background: #199ba2;
    color: white;
}

#id_Header1.WaPlaceHolder.WaPlaceHolderHeader1 {
    background: #4d237d !important;
}

#FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_back.eventBackLink {
    background: #000000;
    color: #ffffff;
    box-sizing: border-box;
    margin: 0;
    padding: 8px 20px;
    border-radius: 4px;
}

/* Slideshow container */
.slideshow-container {
  position: relative;
  background: #0000000;
}

/* Slides */
.mySlides {
  display: none;
  margin: 25px 80px 50px;
  text-align: center;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -40px;
  padding: 16px;
  color: #4D237D;
  font-weight: bold;
  font-size: 40px;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  position: absolute;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a purple background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(74,32,126);
  color: white;
}

/* The dot/bullet/indicator container */
.dot-container {
  text-align: center;
  left: 100px;
  padding: 20px;
  background: #ffffff;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #4d237d;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

/* Add a background color to the active dot/circle */
.active, .dot:hover {
  background-color: #d6d5d4;
}

/* Add an italic font style to all quotes */
q {font-style: italic;}

/* Add a blue color to the author */
.author {color: cornflowerblue;}

.WaGadgetAuthorizationRequired .loginPageTable input.loginButton:hover {
 background:#593b80;
 color:white
}

.shadow { box-shadow: 0 2px 10px 10px rgba(0, 140, 186, 0.2); }

.shadow2 { box-shadow: 0 2px 9px 9px rgba(89, 64, 164, 0.3); }

	.tpl_7 {
		font-family: 'Montserrat', sans-serif !important;
		text-transform:none;
	}
.SHADOW3 {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
}

/* On mouse-over, add a deeper shadow */
.SHADOW3:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}